Säkerhetsuppdatering släppt 2018-12-13. Bakåtkompatibilitet påverkas.

Natten till idag, 13 december 2018 släpptes en säkerhetsuppdatering (version 5.0.1) för WordPress. Motsvarande säkerhetsuppdatering har även gjorts som version 4.9.9 och för alla huvudversioner tillbaka till 3.7-grenen.

Webbplatser som använder standardinställningarna kommer att försöka uppdatera sig själva automatiskt under dagen. Om din webbplats av någon anledning inte uppdateras automatiskt bör du se till att uppdatera manuellt när du kommer åt.

Denna uppdatering innebär att WordPress på ett par ställen ”under huven” beter sig en aning annorlunda. Vanliga användare kan råka ut för att WordPress nu kontrollerar att innehållet i en fil man laddar upp stämmer överens med ändelsen på filnamnet.

Mer information finns att läsa i den officiella nyhetsnotisen och i den tekniska notisen för utvecklare.

Kommentera